Subject: Re: linux-next: ttydev tree build failure

From: Alan Cox <[email-masked]>
Date: Wed, 23 Jul 2008 17:28:37 +0100

> Update all drivers when making core tty infrastructure changes?
> Thanks!

I don't have an Amiga with that board, I don't have an obscure VME 68K
board. The changes required at this point would be tricky to verify
without hardware, and the upcoming changes will require significant
changes to all the hardware drivers, which will need someone to actually
maintain the drivers, or to drop them.

I expect to drop several PC serial drivers at the same time as they also
don't appear to have any users.